<?php
$z[0]=Array("field","夏集金丝馓子,夏集金丝馓子介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","夏集金丝馓子是江淮地区享有盛名的土特产品，采用传统的手工制作，经揉面、盘条、油炸等多道工序制作而成，做工精细、考究。产品细如金线、金黄发亮，脆酥喷香，口感极好，可干吃、泡吃、烹吃、可与荤菜混合烧制，特别是鸡肉烧好后将该食品放入，便成一道极品",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","夏集金丝馓子_谢家集特产夏集金丝馓子",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　夏集金丝馓子是江淮地区享有盛名的，采用传统的手工制作，经揉面、盘条、油炸等多道工序制作而成，做工精细、考究。产品细如金线、金黄发亮，脆酥喷香，口感极好，可干吃、泡吃、烹吃、可与荤菜混合烧制，特别是鸡肉烧好后将该食品放入，便成一道极品菜，百食不厌。金丝馓子既是一种休闲食品又是大众菜肴中不可缺少的珍品。该产品畅销、、及沿海等大中城市，深受广大食客青睐。 \n</p><p>　",558,958);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/14000600V92110-36401.gif",960,1047);
$z[7][4]['name']="litpic";

?>